Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

CI: use minitest on 1.9 again.

  • Loading branch information...
commit 2a2d1872e4e6863bb5ad088c0c5b34fd90f3789d 1 parent 8afcd33
@jeremy jeremy authored
Showing with 2 additions and 8 deletions.
  1. +2 −8 Gemfile
View
10 Gemfile
@@ -1,4 +1,4 @@
-path File.expand_path('..', __FILE__)
+path File.dirname(__FILE__)
source 'http://gemcutter.org'
gem "rails", "3.0.0.beta1"
@@ -24,13 +24,7 @@ gem "RedCloth", ">= 4.2.2"
if ENV['CI']
gem "nokogiri", ">= 1.4.0"
- gem "memcache-client", ">= 1.7.6", :require => 'memcache'
# fcgi gem doesn't compile on 1.9
- # avoid minitest strangeness on 1.9
- if RUBY_VERSION < '1.9.0'
- gem "fcgi", ">= 0.8.7"
- else
- gem "test-unit", ">= 2.0.5", :require => 'test/unit'
- end
+ gem "fcgi", ">= 0.8.7" if RUBY_VERSION < '1.9.0'
end
Please sign in to comment.
Something went wrong with that request. Please try again.